Магістралі, трубопроводи, труби, обсадні труби, тюбінги та супутні вироби (Муфта PPR МРВ ф 63х2", RAFTEC, RFC6306; Труба PPR RAFTEC Fiber 63*10,5 (16 м/пач); Коліно PPR 90° ф 63, RAFTEC, RE9063; Коліно PPR 45° ф 63, RAFTEC, RE45463; Муфта PPR МРЗ ф 63х/2", RAFTEC, RMC6306; Трійник равний PPR ф 63, RAFTEC, RT63; Муфта PPR МРВ ф 25х1/2", FV-Plast; Муфта PPR ф 63, RAFTEC, RC63; Муфта PPR МРВ ф 25х3/4", RAFTEC, RFC2502; Труба PPR RAFTEC Fiber 25*4,2 (100 м/пач); Коліно PPR 90° ф 25, RAFTEC, RE9025; Муфта РН 20х1/2'; Муфта PPR МРВ ф 20х1/2", RAFTEC, RFC2001; Трійник редукційний PPR ф 63х32, RAFTEC, RRT6332)
Замовник: Військово-медичний клінічний центр Центрального регіону
- Опубліковано
- 19 серпень 2026
- Очікувана вартість
- 63 793 грн
- Процедура
- Пряма закупівля
- Номер оголошення
- fa0abea2338b4f3f86793ee5d75e3223
- Офіційне джерело
- Офіційне джерело
Коди CPV
- 44160000-9Pipeline, piping, pipes, casing, tubing and related items
Укладені договори
| Переможець | Сума | Дата |
|---|---|---|
| — | 63 793 грн | 19 серпень 2026 |
Офіційні публікації
Інші закупівлі замовника Військово-медичний клінічний центр Центрального регіону
- «Туалетний папір, носові хустинки, рушники для рук і серветки» (Рушник целюлозний V 1 ш. 23 г 210х220 мм 200 арк. - 45171 Рушник/серветка…
- "Вазелін і парафіни нафтові" (Олія вазелінова 4кг/5л; Вазелін фарм 2,5кг; Ланолін 0,9кг) для медичних цілей
- "Хімічна продукція різна" (Хімічні речовини для обробки води (С-15L Гіпохлорит натрію 20л; Рідкий засіб для зниження рН Minus HL (Соляна…
- "Офтальмологічні вироби та коригувальні лінзи" (Мембрана з амніона, 20х30 мм – 46520 (Перфоратор амніотичної мембрани одноразового…
- Столярні вироби (Вікно металопластикове поворотно-відкидне 1980х1680 мм)
- Замки, ключі та петлі (Дверний дотягувач Geze TS 2000, білий)
- теплообмінники, кондиціонериповітря, холодильнеобладнання та фільтрувальніпристрої (фільтр ФПГG4 670*384*48; фільтр ФПГG4 655*323*45)
- Мастики, шпаклівки, замазки та розчинники (шов еластичний водостійкий 01 СЕ 40/5 (білий) до 6 мм; LACRYSIL Герм. силікон. санітар. білий.…
- Фурнітура різна (Ручка UN 9004/96-1; Завіса Muller Profi Line Slide-On, 100°, накладна; Заглушка для проводів D-60мм Сіра; Замок врізний…
- Туалетний папір, носові хустинки, рушники для рук і серветки (Рушник паперовий "Обухівський" (2шт) №3797(24); Серветки вологі "Summer…
Поширені запитання
- Яка очікувана вартість цієї закупівлі?
- Очікувана вартість, оприлюднена замовником, становить 63 793 грн.
- Хто є замовником цієї закупівлі?
- Замовником є Військово-медичний клінічний центр Центрального регіону (Україна).
- Як узяти участь у публічних закупівлях в Україні?
- Пропозиції подаються через офіційний портал публічних закупівель в Україні. El Vínculo допомагає знаходити закупівлі та аналізувати їхні документи; подання завжди відбувається на офіційному джерелі.
Отримуйте сповіщення про схожі закупівлі
Створіть безкоштовний акаунт і щодня отримуйте нові закупівлі в Україні, що відповідають вашому бізнесу.
Створіть безкоштовний акаунт і щодня отримуйте нові закупівлі в Україні, що відповідають вашому бізнесу.